@charset "UTF-8";
/*
Theme Name: Mrcoffee Child
Theme URI: https://mrcoffee.just-themes.com/
Author: Just-themes
Author URI: https://just-themes.com/
Description: Mrcoffee Child Theme. Mr Coffee – is an stylish WordPress Theme created specially for coffee markets, online coffee stores, cake and desserts stores, tea markets, coffee shops and other.
Version: 1.0
Template: mrcoffee
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Tags: food-and-drink, e-commerce, blog, full-width-template, theme-options, one-column, two-columns, left-sidebar, right-sidebar, custom-logo
Text Domain: mrcoffee
*/

/********************************************************************************************* Top Bar */

body .top-bar {
    padding: 8px 0px 6px;
}
.top-bar .col-sm-9 {
    float: right;
    text-align: right;
    padding: 0px;
}
.top-bar .top-social-wrap {
    float: left;
}
.top-bar ul {
    margin-bottom: 0px;
}
.top-bar-contacts li {
    font-size: 16px;
    font-weight: 600;
}
body .top-bar .top-social {
    text-align: left;
}
body .top-bar .top-social li {
    padding: 0px;
}
body .top-bar .top-social li a {
    font-size: 18px;
}

/********************************************************************************************* Header */

body .top-nav.inner-page {
    background: white;
}
.top-nav .logo-wrap img {
    max-width: 100%;
}
.navbar .col-lg-10 {
    width: 100%;
}
.navbar .col-lg-2 {
    display: none;
}
.navbar .main-menu {
    text-align: right;
    margin-top: 21px;
}
.navbar .main-menu li {
    padding: 0px;
    margin-right: 35px;
}
.navbar .main-menu li:last-child {
    margin-right: 0px;
}
.navbar .main-menu li a {
    color: black;
    padding: 15px 0px;
}
.navbar .main-menu li a:hover, .navbar .main-menu li.current-menu-item a {
	color: #b89d64;
}
.navbar .main-menu li a:after {
    content: "";
    width: 0;
    height: 2px;
    background: #b89d64;
    position: absolute;
    left: 50%;
    top: 0px;
	transition: .5s all;
}
.navbar .main-menu li a:hover:after, .navbar .main-menu li.current-menu-item a:after {
    width: 100%;
	left: 0px;
}
.navbar .main-menu li a:before {
	display: none;
}
.navbar .main-menu li.menu-btn a {
    background: #b89d64;
    color: white;
    padding: 10px 20px;
    border-radius: 30px;
}
.navbar .main-menu li.menu-btn a:hover {
	opacity: .8;
}
.navbar .main-menu li.menu-btn a:after {
    display: none;
}
.top-nav.affix {
    box-shadow: 2px 2px 8px rgba(0,0,0,.3);
}
.affix .navbar .main-menu {
    margin-top: 0px;
}
.top-nav.affix .navbar {
    margin-top: 3px;
}
.affix .navbar .main-menu li a:after {
	display: none;
}
.top-nav.affix img {
    padding: 0px 0px 5px;
    max-height: 60px;
}
.header-wrap .main-menu .sub-menu {
    margin: 0px;
    background: black;
}
.header-wrap .main-menu .sub-menu li {
	margin: 0px;
}
.header-wrap .main-menu .sub-menu li a {
    color: white;
    display: block;
    width: 100%;
    font-weight: 400;
    padding: 9px 20px;
}
.header-wrap .affix .main-menu .sub-menu {
    margin-top: -15px;
}

/********************************************************************************************* Page Title */

body .page-head {
    height: 150px;
    padding: 0px;
}
.page-head > .container {
    display: table-cell;
    vertical-align: middle;
    height: 150px;
	width: 100vw;
}
.page-head h1 {
    color: white;
	font-size: 35px;
	margin: 0px;
}

/********************************************************************************************* Page with Sidebar */

#main {
    padding: 50px 0px;
}
#main #secondary {
    width: 27%;
    display: block;
    float: left;
}
#main #content {
    width: 73%;
    display: block;
    float: left;
}
#content .entry-content.container {
    width: 100%;
}
#content .text-page-wrap {
    padding: 0px 0px 0px 50px;
}

/********************************************************************************************* Content */

body p, body li {
    font-weight: 400;
    line-height: 1.5;
    font-size: 15px;
}
body h1, body h2, body h3, body h4, body p, body ol, body ul {
    margin-top: 0px;
    margin-bottom: 15px;
}
body h2 {
    text-align: inherit;
	font-size: 1.7rem;
}
body h2:before {
	display: none;
}
body h3 {
    font-size: 1.45rem;
}
html body .entry-content .blog-post h4 {
    font-size: 15px;
    font-family: "Raleway";
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0px 0px 15px;
}
body .container ul, body .container ol {
    margin-left: 25px;
}
.white-text * {
    color: white;
}
body p a {
    font-weight: 600;
}
.entry-content .blog-post .pt-cv-wrapper .pt-cv-carousel-indicators li {
    background: black;
    box-shadow: none;
    width: 20px;
    height: 20px;
    opacity: .4;
}
.entry-content .blog-post .pt-cv-wrapper .pt-cv-carousel-indicators li:hover, .entry-content .blog-post .pt-cv-wrapper .pt-cv-carousel-indicators li.active {
    opacity: 1;
}
body .contact-left {
    background: #efefef;
    border-top: 5px solid #b89d64;
    padding: 25px;
}
body .contact-left h2 {
    margin-bottom: 15px;
}
body .text-page-wrap {
    padding: 50px 0px;
}
body .gform_wrapper .gform_body .gfield .gfield_label {
    margin: 0px;
}
body .gform_wrapper .gform_body .gfield input[type="text"], body .gform_wrapper .gform_body .gfield select, body .gform_wrapper .gform_body .gfield textarea {
    border: 1px solid rgba(0,0,0,.4);
    background-color: transparent;
    border-radius: 5px;
}
body .gform_wrapper .gform_footer .gform_button {
    background: #b89d64;
    color: white;
    padding: 10px 20px;
    border-radius: 30px;
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
}
body .gform_wrapper .gform_footer .gform_button:hover {
	opacity: .8;
}

/********************************************************************************************* Sidebar */

#secondary {
    background: #efefef;
    padding: 35px 25px;
}
#secondary .widget {
    background: white;
    margin-bottom: 35px;
}
#secondary .widget:last-child {
    margin-bottom: 0px;
}
#secondary .widget-title {
    background: #b89d64;
    text-align: left;
    color: white;
    padding: 12px 15px;
    font-size: 18px;
	margin: 0px;
}
#secondary .wp-searchform {
    padding: 25px;
    position: relative;
}
#secondary .wp-searchform input {
    border-bottom: 2px solid #ccc;
    padding: 10px 0px 10px 10px;
    width: 100%;
    height: auto;
    line-height: 1;
}
#secondary .wp-searchform input:focus {
    border-color: #b89d64;
    outline: none;
}
#secondary .fa-search {
    position: absolute;
    background: none;
    border: none;
    right: 25px;
    top: 35px;
}
#secondary ul {
    margin: 0px;
    padding: 25px;
}
#secondary .children {
    padding: 0px 0px 0px 15px;
}
#secondary li {
	margin: 0px;
}
#secondary li:before {
	display: none;
}
#secondary li a {
    color: black;
    position: relative;
    padding: 3px 0px 3px 15px;
    display: block;
}
#secondary li a:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 0px;
    top: 2px;
    color: #b89d64;
    font-weight: 600;
}
#secondary .woocommerce-mini-cart li {
    padding: 0px 20px 0px 0px;
}
#secondary .woocommerce-mini-cart li a {
    padding: 0px;
}
#secondary .woocommerce-mini-cart li a:before {
	display: none;
}
#secondary li a.remove {
    position: absolute;
    right: 0px;
    left: auto;
    padding: 0px;
}
#secondary .woocommerce-mini-cart img {
    margin: 0px 10px 0px 0px;
}
#secondary .mini_cart_item .quantity .amount, #secondary .widget_shopping_cart_content .total {
    color: #b89d64;
    font-weight: 600;
}
#secondary .widget_shopping_cart_content .total strong {
    color: #513826;
}
#secondary .woocommerce-mini-cart__total {
    padding: 15px 0px 10px;
    margin: 0px;
    text-align: center;
}
#secondary .woocommerce-mini-cart__buttons {
    padding: 10px 0px;
    text-align: center;
}
#secondary .woocommerce-mini-cart__buttons .wc-forward {
    margin: 0px 2px;
    min-width: 100px;
}
#secondary .woocommerce-mini-cart__buttons .wc-forward:first-child {
    background: #b89d64;
    color: white;
}
#secondary .woocommerce-mini-cart__buttons .checkout {
    background: #2b1b13;
    color: white;
}
#secondary .variation {
    display: none;
}

/********************************************************************************************* Shop Pages */

body .shop-wrap {
    padding: 50px 0px;
}
body .shop-wrap > .container > .row {
    margin: 0px;
}
.shop-wrap .container > .row > .col-md-4 {
    width: 27%;
    padding: 0px;
	display: block;
}
.shop-wrap .container > .row > .col-md-8 {
    width: 73%;
    padding: 0px 0px 0px 50px;
	display: block;
}
.product-list-item {
    width: calc(100% / 3);
}
.product-list-item .product {
    border: 3px solid rgba(0,0,0,.08);
    min-height: 450px;
}
.product-list-item .product:hover {
    border-color: #b89d64;
}
.product-list-item .text {
    display: none;
}
.product-list-item .price {
    padding: 10px 0px;
}
body.woocommerce .product-list-item .button {
    background: #b89d64;
    color: white;
}
body.woocommerce .product-list-item .button:hover {
	opacity: .8;
}
body .woocommerce .woocommerce-MyAccount-navigation ul {
    list-style: none;
    margin: 0px;
}
body .woocommerce .woocommerce-MyAccount-navigation ul li {
    margin-bottom: 1px;
}
body .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}
body .woocommerce .woocommerce-MyAccount-navigation ul li a {
    color: #000;
    background: #efefef;
    display: block;
    padding: 15px;
    font-weight: 600;
}
.product-list-item .product-item img {
    height: 225px;
}

/********************************************************************************************* Single Product */

.product-single {
    padding: 0px 0px 0px 50px;
}
.product-single > .container {
    width: 100%;
}
body.single-product .woocommerce-product-gallery__image {
    width: calc(100% / 4);
    display: block;
    float: left;
	padding: 0px;
}
body.single-product .woocommerce-product-gallery__image:first-child {
    width: 100%;
    margin-bottom: 15px;
}
.single-product .top-price {
    padding-bottom: 10px;
	font-size: 20px;
}
body.woocommerce .variations {
    margin-bottom: 0px;
    width: 100%;
}
.woocommerce .variations tr {
    margin-bottom: 10px;
    display: block;
}
.woocommerce .variations .select2 {
    width: 100% !important;
}
#main .select2-selection {
    padding: 5px 10px;
    height: auto;
}
.woocommerce .variations label {
    color: black;
}
.single-product .woocommerce-variation-price {
    margin-top: 15px;
}
.single-product .product-single .product-info span.sku_wrapper {
    display: none;
}
.single-product .product-single .product-info {
    padding-top: 25px;
}
.single-product.woocommerce .woocommerce-variation .price {
    font-size: 20px;
}
body .woocommerce-tabs .tabs {
    margin-top: 35px;
    margin-bottom: 0px;
    margin-left: 0px;
}
.single-product .woocommerce-tabs li a {
    background: #b89d64;
    color: white;
    margin-left: 5px;
    border-radius: 5px 5px 0px 0px;
}
.woocommerce-tabs .tabs li:first-child a {
    margin-left: 0px;
}
.single-product .woocommerce-tabs li.active a, .single-product .woocommerce-tabs li a:hover {
    background: black;
    color: white;
}
.woocommerce-tabs .wc-tab {
    background: #efefef;
    border: none;
    border-radius: 5px;
    padding-bottom: 20px;
}
.woocommerce .btn {
    color: white;
}
.single-product .related-produkts-wrap img {
    margin-bottom: 15px;
}
.single-product .related-produkts-wrap .price {
    padding-top: 0px;
    font-size: 18px;
}
body .product-single .related-produkts-wrap .name {
    font-size: 16px;
}
#main .tm-epo-field-label {
    margin-bottom: 5px;
}
#main .tm-epo-required {
    display: none;
}
#main .tmcp-field-wrap {
    position: relative;
    padding: 0px;
}
#main .tmcp-field-wrap:before {
    content: "\f078";
    width: 20px;
    right: 9px;
    position: absolute;
    top: 12px;
    font-family: FontAwesome;
    font-size: 12px;
    color: #b89d64;
}
#main .tmcp-field-wrap:after {
    content: " ";
    width: 15px;
    height: 15px;
    background: white;
    position: absolute;
    right: 3px;
    top: 8px;
}
#main .tm-extra-product-options-container select {
    background-color: transparent;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 5px;
    padding: 5px 10px;
    height: 40px;
    font-weight: 300;
}
#main .tm-extra-product-options-container select:hover {
	cursor: pointer;
}
#main .reset_variations {
    display: none !important;
}
#content .tm-extra-product-options-totals {
    display: none;
}
#content .tc-totals-form {
    display: none !important;
}

/********************************************************************************************* Cart & Checkout */

body .shop_table.cart tr th {
    font-size: 16px;
    height: 45px;
}
body .shop_table.cart .cart_item td {
    height: auto;
	background: #efefef;
}
body .shop_table.cart .product-price span {
    font-size: 16px;
}
body .shop_table.cart .product-subtotal span {
    font-size: 16px;
}
body #content .woocommerce .button {
    background: #b89d64;
    color: white;
}
body #content .woocommerce .button:hover {
	opacity: .8;
}
body .woocommerce table.shop_table th {
    font-size: 15px;
}
#order_review {
    background: #efefef;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, body .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 5px;
}
body .woocommerce form .form-row .select2-container {
    width: 100% !important;
}
.woocommerce-checkout .col-lg-8, .woocommerce-checkout .col-lg-4 {
    width: 100%;
	overflow: hidden;
}
.woocommerce-checkout #customer_details > .woocommerce-billing-fields, .woocommerce-checkout #customer_details > .woocommerce-additional-fields {
    width: 50%;
    display: block;
    float: left;
}
.woocommerce-checkout #customer_details > .woocommerce-billing-fields {
    padding-right: 50px;
}
body #ship-to-different-address {
    margin-top: 0px;
}
.woocommerce-checkout #customer_details #order_comments {
    height: 150px;
}
.woocommerce-checkout #order_review_heading {
    margin-top: 35px;
}
.woocommerce-checkout #order_review th, .woocommerce-checkout #order_review td {
    text-align: left;
}
.woocommerce-checkout #payment input {
    font-size: 17px !important;
}
.woocommerce-order-details tfoot th {
    background: #efefef;
}
.woocommerce td {
    color: black;
}
#main .woocommerce-cart-form .tc-name, #order_review .tc-name {
    margin: 2px 5px 0px 0px;
    font-size: 15px;
}
#main .woocommerce-cart-form .tc-value, #order_review .tc-value {
    display: inline-block;
}

/********************************************************************************************* Home */

body.home.logged-in .top-nav {
    margin: 0px;
}
.slider-item .wpb_text_column {
    padding: 0px 20px 40px 20px;
}
.slider-item a {
    background: none;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px 25px;
    border-radius: 42px;
    border: 2px solid white;
    display: inline-block;
	transition: .5s all;
}
.slider-item a:hover {
    background: white;
	color: black;
}
.testimonial-item {
    max-width: 850px;
    margin: 0 auto;
}
.testimonial-item em {
    font-size: 18px;
    line-height: 1.9;
}
body .product-carousel .pt-cv-content-item h4 {
    margin-bottom: 0px;
}
body .product-carousel .pt-cv-content-item .product {
    width: 100%;
    text-align: center;
}
body .product-carousel .pt-cv-content-item .product a {
    width: 150px;
    margin: 0 auto;
    border-radius: 3px !important;
}
body .product-carousel .pt-cv-thumbnail {
    height: 250px;
}
body .top-prod-types {
    margin-top: -8em;
}

/********************************************************************************************* Footer */

body .top-footer {
    background: #000;
    padding: 60px 0px 35px;
}
.top-footer .col-sm-6 {
    width: 25%;
}
.top-footer .widget-title {
	font-size: 20px;
}
.top-footer .widget p, .top-footer .widget li {
    font-size: 15px;
    line-height: 1.5;
}
.top-footer .widget li a {
    color: #d8cfb5;
    margin-bottom: 8px;
    display: block;
	position: relative;
}
.top-footer .widget li a:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-weight: 600;
    position: absolute;
    left: -15px;
}

/********************************************************************************************* Copyright */

body .bottom-footer {
    background: #b89d64;
    padding: 15px 0px;
}
body .bottom-footer .copyrights {
    color: white;
}
body .bottom-footer .copyrights a {
    color: black;
}

/********************************************************************************************* Mobile Menu */

#mobile-menu {
	display: none;
    float: right;
    margin-top: 25px;
}
#mobile-menu .mobile-btn {
    background: #b89d64;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    padding: 11px 25px;
    border-radius: 25px;
    margin-left: 15px;
}
#mobile-menu .shiftnav-toggle-button {
    background: none;
    color: black;
    font-size: 28px;
    position: absolute;
    right: 200px;
    top: 10px;
}
#shiftnav-main li a {
    text-transform: uppercase;
}

/********************************************************************************************* Responsive */

@media screen and (max-width: 1400px) {
	body .top-prod-types {
    	margin-top: -6em;
	}
}

@media screen and (max-width: 1200px) {
	body .container {
    	width: 95%;
	}
	body .top-nav.inner-page {
    	padding: 12px 0px;
	}
	body .navbar-toggle {
    	display: none;
	}
	body .top-nav nav.navbar {
    	position: relative;
    	display: block;
		background: none;
	}
	body .navbar .main-menu {
    	margin-top: 15px;
	}
	body .navbar .main-menu li {
    	display: inline-block;
		margin-right: 25px;
	}
	body .navbar .main-menu li a {
    	font-size: 13px;
	}
	.top-nav .logo-wrap img {
    	max-height: 75px;
	}
	.affix .navbar .main-menu {
    	margin-top: 10px;
	}
	.product-list-item .product-item img {
    	height: 175px;
	}
}

@media screen and (max-width: 1023px) {
	body .top-nav nav.navbar {
		display: none;
	}
	.top-nav .logo-wrap {
    	width: 100%;
	}
	.top-nav .logo-wrap + .col-md-10 {
    	position: absolute;
    	width: 100%;
		top: 0px;
	}
	body #mobile-menu {
    	display: block;
	}
	.top-bar-contacts li.mail {
    	display: none;
	}
	.top-nav.affix .logo-wrap img {
    	padding-bottom: 0px;
	}
	body .top-prod-types {
    	margin-top: 0px;
    	margin-left: -5% !important;
    	margin-right: -5% !important;
	}
	.product-list-item .product-item img {
    	height: 150px;
	}
}

@media screen and (max-width: 767px) {
	.top-footer .col-sm-6 {
    	width: 100%;
    	text-align: left;
	}
	.top-footer .widget-title {
    	text-align: left;
	}
	#main > .container, .shop-wrap .container > .row {
    	display: flex;
    	flex-direction: column;
    	align-items: flex-start;
		margin: 0 auto;
	}
	#main #content, .shop-wrap .container > .row > .col-md-8 {
    	width: 100%;
    	order: 1;
		margin-bottom: 35px;
		padding: 0px;
	}
	#content .text-page-wrap {
    	padding-left: 0px;
	}
	#main #secondary, .shop-wrap .container > .row > .col-md-4 {
    	width: 100%;
    	order: 2;
	}
	.top-bar .col-sm-9 {
    	width: 100%;
    	text-align: center;
	}
	body .top-bar ul.top-bar-contacts {
    	margin-left: 0px;
	}
	#mobile-menu .mobile-btn {
    	display: none;
	}
	#mobile-menu .shiftnav-toggle-button {
    	right: 0px;
	}
	.top-bar-contacts li {
    	padding-right: 0px;
    	font-size: 18px;
    	color: white;
	}
	.top-bar-contacts li:first-child {
    	display: none;
	}
	.page-head h1 {
    	font-size: 28px;
	}
	.slide-img {
    	display: none !important;
	}
	body .top-prod-types {
    	margin-left: -8% !important;
    	margin-right: -8% !important;
	}
	article {
    	overflow-x: hidden;
	}
	.product-list-item {
    	width: 100%;
	}
	.product-single {
    	padding: 0px;
	}
	.single-product .woocommerce-tabs li {
    	display: block;
	}
	.woocommerce-tabs .tabs li a {
    	margin: 0px;
    	border-radius: 0px;
	}
	.product-single .col-md-5, .product-single .col-md-7 {
    	clear: left;
	}
	body .shop-wrap {
    	padding: 0px;
	}
	.product-list-item .product {
    	min-height: 0px;
	}
	body .product-carousel .pt-cv-thumbnail {
    	height: auto;
	}
	.woocommerce-checkout #customer_details > .woocommerce-billing-fields, .woocommerce-checkout #customer_details > .woocommerce-additional-fields {
    	width: 100%;
    	padding: 0px;
	}
}